DSTWO+ won't be detected in EmuNAND 10.3.0.28E anymore

Discussion in 'Supercard' started by cy2u5, Dec 22, 2015.

  1. cy2u5
    OP

    cy2u5 Member

    Newcomer
    37
    6
    Nov 27, 2015
    Gambia, The
    Hi guys,

    suddenly my DSTWO+ won't be detected in EmuNAND 10.3.0.28E anymore. When I start my 2DS in SysNAND mode (8.1.0-12E), it is correctly detected and I can run it by tapping the icon. The Supercard Menu appears but when I tap on the browser icon to perform the exploit, my 2DS restarts into the EmuNAND mode and there is no DSTWO+ icon on the menu visible. Just a grey cartridge with no colored icon on it. Also when I tap on it, nothing happens.....that's so weird. I didn't do anything...

    When I put the DSTWO+ into my 3DS with also has EmuNAND 10.3.0.28E, it's absolutely the same.

    The DSTWO+ has EOS 1.14 Installed and the Gateway Plugin is 3.4.1
    What can I do now?

    Please help me.

    Thanks and best regards,
    cy2u5
     
    Last edited by cy2u5, Dec 22, 2015
  2. TheKawaiiDesu

    TheKawaiiDesu Ball of Kawaiiness

    Member
    1,432
    1,506
    Aug 23, 2015
    Korea, North
    Lowee
    I'm not sure, but if I recall correctly, cartridge DS games aren't detected in emuNAND, so it should be normal.
     
  3. urherenow

    urherenow GBAtemp Psycho!

    Member
    3,040
    903
    Mar 8, 2009
    United States
    Japan
    First, did you bother bringing up the select menu and selecting a game? It's strictly in GW mode when you boot into emunand. It isn't going to show the DS game (alex rider).

    Second, to even boot 10.3, you have to be using GW launcher 5.x or above. With the brick code in there for a dstwo+ (supposedly). I sure hope you're hard-modded and have a good backup.
     
    Last edited by urherenow, Dec 22, 2015
  4. Hayleia

    Hayleia GBAtemp Maniac

    Member
    1,485
    1,136
    Feb 26, 2015
    France
    Of course it doesn't work. You need Gateway 3.5 or higher to use with a 10.3 emuNAND.
    However, Gateway added brick code in their latest releases so I don't advise you updating.

    Your solutions are
    • downgrade your emuNAND
    • keep using your DSTWO+ for DS games etc, but use a CFW for 3DS games (or a real GW or a Sky; but CFWs are free)
    [edit] kind of ninja'd
     
  5. cy2u5
    OP

    cy2u5 Member

    Newcomer
    37
    6
    Nov 27, 2015
    Gambia, The
    Hi,

    oh god, I forgot to press the Select key :D Thanks fo the tips, guys.

    So, where could I get a lower version EmuNAND? Would you prefer a specific version of it?

    And yes, I got a NAND Backup and am hardware mod equipped for reflashing the NAND in the worst case scenario. I have experiences with this brick sh*t